<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_2" id="4E473A79-C6DD-8BDA-012B-DD171085E52B" schemaObject="CA2FAC9B-BE6C-7572-47F5-1921B8735926" name="HISTORMAPADISTRIBGERC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSFIN12113</sourceObjSchema>
<sourceObjName>HISTORMAPADISTRIBGERC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:34 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_UNID_ORGAN_ORIG" id="3611F499-AE8B-70D2-12E4-6571D6B58E8C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>U##COD_UNID_ORGAN_ORIG</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_UNID_ORGAN_ORIG" id="A578CE99-E93E-1745-9EFD-82C916A7CCE0">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>COD_UNID_ORGAN_ORIG</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Codigo Unidade Organizacional Origem</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##CODPLANOCTACTBLORIG" id="86B903B6-6B5A-8D4D-9530-17228E0EA3B2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>U##CODPLANOCTACTBLORIG</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODPLANOCTACTBLORIG" id="EEFFC149-2192-A315-78E5-D7911E41921F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>CODPLANOCTACTBLORIG</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Codigo Plano Contas Origem</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##CODMAPADISTRIBGERCCTBL" id="3EF8EC86-B518-BEED-666C-453298092458">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>U##CODMAPADISTRIBGERCCTBL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODMAPADISTRIBGERCCTBL" id="195D58B8-5A76-A5C9-AF44-A153FB5DEC5B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>CODMAPADISTRIBGERCCTBL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Codigo Mapa Distribuicao Gerencial Contabil</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="53148142-7335-A88B-A50E-93188EE9A3A0">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Data Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##HRA_ULT_ATUALIZ" id="F432D5DE-09FC-0936-55A9-D2AD76D17924">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>U##HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRA_ULT_ATUALIZ" id="F9F7E4B1-DFE6-F3D4-9AF9-4E0AF3DB4F41">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Hora Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_USUAR_ULT_ATUALIZ" id="606B7B8B-B32E-19DA-01CB-2800F85CAC23">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>U##COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="6F323AE7-6490-2A6C-FD19-314D52E5316F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Codigo Usuario Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_CASAS_DEC" id="A5A09903-6B78-4048-4DD0-88186FC0233B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>NUM_CASAS_DEC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Numero Casas Decimais Fracionarias</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="2EC4A85A-8287-EE77-EC7F-F66C9C2F94EE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="DB4E7C56-0FB3-7E98-6D62-30B1C59DAA60">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="58CDC5D7-4119-CEC9-A13A-97A3A0F773C5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="98FF37B1-9F31-5D25-4656-B1D85C52D490">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="47A1C5F6-D80E-CDDD-5682-FABEA09B8070">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="ED2E4530-DE7B-B1BB-73AA-6A7C9F55AC69">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="DF5940E0-B4C2-A8D5-68F7-F0FAF13053AB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="14DABB98-F834-B808-5938-D73401364E2C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="0F311DE3-5AD8-2CF2-696D-293CA2979FC6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="C4C48481-5480-DCF6-1333-16B2FB2C48B2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="C2D94E4B-DEB2-00D5-EDEF-9FD58C0BCEC6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HISTORMAPADISTRIBGERC</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:39 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="CB4F70DD-D06D-676E-B6EB-8E3D255EB196" name="MPDSTRBB_HSTRMPDSUN">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSFIN12113</sourceObjSchema>
<sourceObjName>MPDSTRBB_HSTRMPDSUN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:52 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="3611F499-AE8B-70D2-12E4-6571D6B58E8C"/>
<colUsage columnID="86B903B6-6B5A-8D4D-9530-17228E0EA3B2"/>
<colUsage columnID="3EF8EC86-B518-BEED-666C-453298092458"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="17B1AA77-D9E0-F20C-9DFC-1E155187B076" schemaObject="CA2FAC9B-BE6C-7572-47F5-1921B8735926" name="FIN045##HSTRMPDS_ID">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSFIN12113</sourceObjSchema>
<sourceObjName>FIN045##HSTRMPDS_ID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:47 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="3611F499-AE8B-70D2-12E4-6571D6B58E8C"/>
<colUsage columnID="86B903B6-6B5A-8D4D-9530-17228E0EA3B2"/>
<colUsage columnID="3EF8EC86-B518-BEED-666C-453298092458"/>
<colUsage columnID="53148142-7335-A88B-A50E-93188EE9A3A0"/>
<colUsage columnID="F432D5DE-09FC-0936-55A9-D2AD76D17924"/>
<colUsage columnID="606B7B8B-B32E-19DA-01CB-2800F85CAC23"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="DFDBCEA8-9479-01B6-301E-7845E226A5B0" schemaObject="CA2FAC9B-BE6C-7572-47F5-1921B8735926" name="FIN045##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSFIN12113</sourceObjSchema>
<sourceObjName>FIN045##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:47 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="C2D94E4B-DEB2-00D5-EDEF-9FD58C0BCEC6"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="DCAFA3A5-2D2C-F1DE-028C-F89A2A206BF4" schemaObject="CA2FAC9B-BE6C-7572-47F5-1921B8735926" name="MPDSTRBB_HSTRMPDSUN">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMSFIN12113</sourceObjSchema>
<sourceObjName>MPDSTRBB_HSTRMPDSUN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:14:47 UTC</createdTime>
<ownerDesignName>EMSFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="3611F499-AE8B-70D2-12E4-6571D6B58E8C"/>
<colUsage columnID="86B903B6-6B5A-8D4D-9530-17228E0EA3B2"/>
<colUsage columnID="3EF8EC86-B518-BEED-666C-453298092458"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>